Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 07:02:27 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div id="composeWebView_editable_content" style="text-align: left">
<div>Good morning,</div>
<div><br></div>
<div>As I received an email from you that my order was cancelled ( order that I ordered on 10-03-2021) so, I don’t want this order any more .because what happened bot acceptable at all and its not first time you cancelled order or items that I ordered. Every time I order you should cancel some item for what I don’t know . You are careless about our order and not responsible at all about what we order  because no any reason for that .</div>
<div><br></div>
<div>Thanx</div>
<div><br></div>
<div id="mail-app-auto-signature">

<br>
</div>
<br><br>Friday, 19 March 2021, 10:28 +0400 from Max  &lt;[email-masked]&gt;:<br><div id="composeWebView_previouse_content"><blockquote id="mail-app-auto-quote" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(253, 65, 76); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper js-readmsg-msg" style="">
	
 	<div style="">

			<div id="style_16161352930000000837_BODY" style=""><div class="cl_161352" style=""><div style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>
	<div style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>
<div dir="ltr" style="">
<div dir="ltr" style="">Hi ​Hams,</div>
<div dir="ltr" style="">​<br style="">
</div>
<div dir="ltr" style="">Thank you for reaching out to us.<br style=""><br style="">We are truly sorry your order has been returned back to our warehouse by the courier. We have now forwarded your concern to the courier team and they are closely working on this.<br style=""><br style="">We understand you are anxious to get this product as soon as possible. We would recommend to place the order again using a suitable mode of payment. We'll make sure you get your items this time.<br style=""><br style="">Again, please accept our sincere apologies for this.<br style=""><br style="">Your friends,<br style="">The Support Team<br style=""><br style="">
</div>
</div>
<div dir="ltr" style=""><div style=""><br style=""></div></div>
</div>

	

</div></div></div>

		
	</div>

</div></blockquote></div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2268599